
/* Class = "NSWindow"; title = "Amadeus-Pro-Einstellungen"; ObjectID = "5"; */
"5.title" = "Amadeus-Pro-Einstellungen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "143"; */
"143.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Möglichst mit Version 1.x kompatibel bleiben"; ObjectID = "147"; */
"147.title" = "Möglichst mit Version 1.x kompatibel bleiben";
